* {
	box-sizing: border-box;
	transition: all .3s ease-in-out;
}
.sticky-wrapper{ z-index:10;}

.container {
	padding:2em 0;  width:100%;
}

.site-header {
	left: 0;position: fixed; 
	top: 0; z-index:10;
	overflow: hidden;
}

	.site-header.sticky-nav {
		position: fixed;
		width: 100%;
		/*background-color: #ccc;*/
	}

	.site-header.stuck {
		
		width: 100%;
		background-color: #585a5d; 
		/*background:url(../images/header_bg.png) repeat-x #fff;*/
		left: 0;
		top: 0;
		padding: 1em;
	}

	/*.site-header.stuck img {
		width: 120px;
		height: auto;
	}
*/
.logo {
	float: left;
}

nav ul {
	float: right;
}

	nav ul li {
		display: inline;
	}